uuid: 3fd4f17f-e4be-40e0-8be6-dbc20f75ce32
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:a8cbb6f4-0b05-4cbf-8792-16ed9e13f039'
  module:
    - block_content
  theme:
    - orbital
id: footertext
theme: orbital
region: footer
weight: -4
provider: null
plugin: 'block_content:a8cbb6f4-0b05-4cbf-8792-16ed9e13f039'
settings:
  id: 'block_content:a8cbb6f4-0b05-4cbf-8792-16ed9e13f039'
  label: 'Footer text'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
